.boxy 		{padding:3%; width:100%; max-width:1600px; margin:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; clear:both;}
.boxy_zero	{padding:0%; width:100%; max-width:1600px; margin:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; clear:both;}

.breaky 	{clear:both;height:0px;}

.w1			{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:100%; margin:0%;}
.w1_zero	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0%; width:100%; margin:0%;}
.w1_middle	{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:auto; padding:3%; padding-bottom:0%; max-width:1600px; width:75%;}

.w2l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:49.25%; margin-right:0.75%;}
.w2r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:49.25%; margin-left:0.75%;}

.w2l_zero	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0%; width:49.25%; margin-right:0.75%;}
.w2r_zero	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0%; width:49.25%; margin-left:0.75%;}

.w2l_big	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:3%; width:49.25%; margin-right:0.75%;}
.w2r_big	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:3%; width:49.25%; margin-left:0.75%;}

.w3l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:3%; width:32.333333%; margin-right:0.75%; background-color:#ececec;}
.w3m		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:3%; width:32.333333%; margin-left:0.75%; margin-right:0.75%; background-color:#ececec;}
.w3r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:3%; width:32.333333%; margin-left:0.75%; background-color:#ececec;}

.w3			{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:33.333333%; margin:0.5%; padding:1%; width:100%; 
				max-width:32.33333%; background-color:#bedceb; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.w4l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:23.875%; margin-right:0.75%;}
.w4m		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:23.875%; margin-left:0.75%; margin-right:0.75%; background-color:#ececec;}
.w4r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:23.875%; margin-left:0.75%;}

.w5l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:18.8%; margin-right:0.75%;}
.w5m		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:18.8%; margin-left:0.75%; margin-right:0.75%;}
.w5m2		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:18.8%; margin-left:0.75%; margin-right:0.75%;}
.w5r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:18.8%; margin-left:0.75%;}

.w6l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:15.416667%; margin-right:0.75%; background-color:#ececec;}
.w6m		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:15.416667%; margin-left:0.75%; margin-right:0.75%; background-color:#ececec;}
.w6r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:15.416667%; margin-left:0.75%; background-color:#ececec;}

.w66l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;  padding:1%; width:66.166666%; margin-right:0.75%; margin-left:-1.2%;}
.w33r		{float:right; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:30%; margin-left:0.75%;}

.wbottom	{margin-bottom:40px;}

/* Startseite & Specials */
.boxy2 	{padding:0%; width:100%; max-width:1600px; margin:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; clear:both;}
.boxy3 	{padding:2%; width:100%; max-width:2600px; margin:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; clear:both;}

.w1_blue {float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0%; width:100%; margin:0%; color:#fff;}

@media screen and (max-width: 1150px) {
	.w3			{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:3%; width:99%; margin-bottom:3%; 
				max-width:99%; background-color:#bedceb; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
}
/* Responsive Styles */
@media screen and (max-width: 1200px) {
	.w5l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:2%; width:31%; text-align:left; margin-right:0.75%;}
	.w5m		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:2%; width:31%; text-align:left; margin-left:0.75%; margin-right:0.75%;}
	.w5m2		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:2%; width:100%; text-align:left; margin-left:0.75%; margin-right:0.75%;}
	.w5r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:2%; width:100%; text-align:left; margin-left:0.75%;}
}

@media screen and (max-width: 660px) {
	
	.w1_middle	{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:auto; padding:5%; padding-bottom:0%; max-width:1600px; width:100%;}
	.w2l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:100%; margin-right:0%;}
	.w2r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:100%; margin-left:0%;}
	
	.w2l_zero	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:100%; margin-right:0%;}
	.w2r_zero	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:100%; margin-left:0%;}
	
	.w2l_big	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:3%; width:100%; margin-right:0%;}
	.w2r_big	{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:3%; width:100%; margin-left:0%;}
	
	.w66l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;  padding:1%; width:100%; margin-right:0%; margin-left:0%;}
	.w33r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1%; width:100%; margin-left:0%; clear:both;}
	
	.w5l		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:2%; width:100%; text-align:left; margin-right:0.75%;}
	.w5m		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:2%; width:100%; text-align:left; margin-left:0.75%; margin-right:0.75%;}
	.w5m2		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:2%; width:100%; text-align:left; margin-left:0.75%; margin-right:0.75%;}
	.w5r		{float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:2%; width:100%; text-align:left; margin-left:0.75%;}
}